Subject: ACKing bad packets...

From: "David Wong" <[email-masked]>
Date: Fri, 24 Dec 1999 10:32:57 -0500

If I get back a CDN or a StopCCN for a packet because I just sent out a bad
packet, does the CDN or StopCCN have to update Nr to ACK the bad packet that was
just sent? Or is it in fact not supposed to have Nr of Ns+1 from the bad packet?

So, if I send out, say, a bad ICCN with Ns=3, Nr=2, that should result in the
reception of a CDN, should the CDN have Ns=2, Nr=3 or Ns=2, Nr=4?